.slider-wrapper .slider {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.superbanner-full_width, 
.superbanner-ad, 
.slider-wrapper{
	position: relative;
    padding-top: 41%;
}

.item-superbanner a {
    text-decoration: none;
    color: inherit;
}

.block-superbanner .ctable-cell{
	vertical-align:middle;
}

.info-superbanner-wrap1{
    position: relative;
    padding-top: 80%;
}

.block-superbanner div[id^='google_ads_iframe'],
.info-superbanner-wrap2, 
.superbanner-full_width>div, 
.superbanner-ad>div{
	position: absolute;
    top: 0;
    left: 0;
    padding: 37px;
    width: 100% !important;
    height: 100% !important;
    box-sizing: border-box;
}

.bgcolor-superbanner{
	position:relative;
	width:100%;
	height:100%;
}

.thumb-superbanner{
	position:relative;
	width:49%;
}

.thumb-superbanner img{
	position: relative;
    z-index: 1;
    margin-left: -64px;
    width: 104.5%;
}

.channel-name-superbanner {
    font-size: 11pt;
    padding: 5px 8px;
}

.desc-superbanner{
	position:absolute;
	bottom:25%;
	padding-left: 3%;
}

.title-superbanner {
    width: 85%;
    font-weight: 400;
    font-size: 250%;
    line-height: 110%;
    padding: 0px 8px;
}
.content-superbanner {
    width: 85%;
    font-weight: 400;
    font-size: 120%;
    padding: 5px 8px;
}


.superbanner-full_width .thumbnial_mobile {
	display: none;
}

#superbanner .slick-initialized .slick-slide{
	background-size: contain;
}

@media (max-width: 700px){
	#superbanner .slick-initialized .slick-slide{
		background-size: cover;
	}
	.info-superbanner-wrap1, .superbanner-full_width, .superbanner-ad, .slider-wrapper{
		padding-top: 114%;
	}
	.block-superbanner .ctable-cell{
		display:block;
	}
	
	.info-superbanner-wrap1, .superbanner-full_width, .superbanner-ad, .slider-wrapper{
		position: relative;
		padding-top: 114%;
	}
	
	.desc-superbanner{
		height:32%;
		bottom:0 !important;
		width:100%;
		padding:0;
		box-sizing: border-box;
	}
	
	.desc-superbanner .ctable{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	
	.desc-superbanner .ctable-cell{
		vertical-align:middle;
		display:table-cell;
	}
	
	.desc-superbanner h1 {
		font-size: 160%;
		box-sizing: border-box;
		width: 100%;
		overflow: hidden;
	}
	
	.content-superbanner{
		display:none;
	}
	
	.thumb-superbanner{
		position: absolute;
		width: 100%;
		top: 0;
		left: 0;
		padding: 37px;
		box-sizing: border-box;
	}
	
	.thumb-superbanner img{
		width:100%;
		margin:0;
	}
	
	.superbanner-full_width .thumbnial_mobile {
		display: block;
	}
	
}

/* superbanner ads */
.superbanner-ad iframe {
    width: 100% !important;
    height: 100% !important;
}

@media (max-width:700px){
	.superbanner-ad iframe {
		width: calc(100vw - 74px) !important;
	}
}

/* For React Slick */
.slick-slide{
	position:relative;
}

.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 37px;
    height: 115px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);
    color: #000;
    border: none;
    outline: none;
    background-color: transparent;
}

.slick-cap {
    width: 37px;
    height: 115px;
    box-sizing: border-box;
    padding-top: 38px;
    position: absolute;
    top: 0;
    right: 0px;
    cursor: pointer;
    background-color: #fff;
}
#insider .slick-cap, #guestwriter .slick-cap {
    background-color:transparent;
}

.slick-next .slick-cap {
    position: absolute;
    top: 0;
    left: 0;
}

.slick-prev {
    left: 0;
    z-index: 2;
}

.slick-next {
    right: 0;
    z-index: 2;
}

.slick-next .slick-cap:before {
    background-image: url(../img/superbanner_arr_right.svg);
    background-size: 14px 40px;
    display: inline-block;
    width: 14px;
    height: 40px;
    content: "";
}

.slick-prev .slick-cap:before {
    background-image: url(../img/superbanner_arr_left.svg);
    background-size: 14px 40px;
    display: inline-block;
    width: 14px;
    height: 40px;
    content: "";
}

#superbanner .author-info{
	padding-top:20px;
}

.author_pic .img {
	position:relative;
    width: 100px;
    height: 100px;
    border-radius: 80px;
    background-size: cover;
}

@media (max-width:1024px){
	.desc-superbanner{
		bottom:13%;
	}
}
@media (max-width:768px){
	#superbanner .title-superbanner{
		font-size:22px;
		padding: 0 20px;
		text-align: center;
	}
	#superbanner .content-superbanner{
		font-size:50%;
	}
	#superbanner:not(.blog) .desc-superbanner{
		bottom:25%;
	}
	.author_pic .img{
		width:50px;
		height:50px;
	}
	.channel-name-superbanner{
		text-align: center;
	}
}
@media (max-width:320px){
	#superbanner .title-superbanner{
		font-size:130%;
	}
}